.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

ol{
  text-align:left;
}

ol li{
  margin: 15px 0;
}

code{
  background: #efefef;;
  color:black;
  padding: 6px;
  margin: 0 8px;
}

.content{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.content div{
  max-width: 800px;
  
}

.deploy-link{
  width: 150px;
  background:#5050ffde;
  padding: 5px 15px;
  color: white;
  text-decoration-line: none;
  transition: all 0.3s;
}

.deploy-link:hover{
  padding: 8px 10px;
}